html, body {
	height: 100%;
}

h1, h2, h3, h4 {
	font-size: 12px;
	font-weight: bold;
}

h1 {
	font-size: 15px;
}

#str-Background {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 834px;
	height: 100%;
}

#str-BackgroundBlock {
	position: absolute;
	width: 834px;
	height: 100%;
}

#str-TopbarBackground {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 147px;
}

#str-PicFrameRight, #str-PicFrameLeft {
	position: absolute;
	width: 13px;
	height: 14px;
	top: 27px;
	font-size: 1px;
}

#str-PicFrameRight {
	right: -5px;
}

#str-PicFrameLeft {
	left: -5px;
}

#str-Topbar {
	margin: 0 auto 0 auto;
	width: 834px;
	height: 95px;
	padding-top: 32px;
}

#str-TopbarBlock {
	position: absolute;
	left: 0;
	width: 834px;
}

#str-Logo {
	margin-left: 33px;
	height: 80px;
	width: 801px;
	padding-top: 15px;
}

#str-Logo img {
	behavior: url("/fixpng.htc");
	display: block;
	margin-left: 20px;
}

#str-Menu {
	position: absolute;
	right: 0;
	top: 62px;
	height: 32px;
	width: 419px;
	overflow: hidden;
	white-space: nowrap;
	font-size: 11px;
	line-height: 14px;
}

#str-Menu a:link, #str-Menu a:visited, #str-Menu a:active, #str-Menu a:hover {
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

#str-Menu a:link.current, #str-Menu a:visited.current, #str-Menu a:active.current, #str-Menu a:hover.current {
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

#str-Menu p {
	margin-top: 8px;
	margin-left: 19px;
}

#str-Menu a {
	padding-right: 13px;
}

#str-Menu span.str-TextMenuDelim {
	display: none;
}

#str-MenubarTopLeft {
	position: absolute;
	width: 1px;
	height: 1px;
	right: 419px;
	bottom: 32px;
}

#str-ContentBar {
	position: absolute;
	width: 834px;
	height: 9px;
	top: 0;
	left: 0;
	font-size: 1px;
	line-height: 1px;
}

#str-Footer {
	width: 834px;
}

#str-Footer p {
	text-align: center;
	font-size: 9px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
}

#str-AIFooter {
	position: relative;
	width: 834px;
	text-align: left;
	margin-left: 33px;
	margin-top: 50px;
	clear: both;
	font-size: 9px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	padding-bottom: 30px;
}

#str-AIFooter a:link, #str-AIFooter a:visited, #str-AIFooter a:active {
	text-decoration: none;
}

#str-AIFooter a:hover {
	text-decoration: underline;	
}

/* Page specific styles */

/* Default */

#str-Content {
	min-height: 540px;
}

#str-ContentContainer {
	margin: 20px auto 0 auto;
	width: 834px;
	min-height: 540px;
}

#str-ContentContainerBlock {
	position: absolute;
	left: 0;
	width: 834px;
}

div.aboutimg {
	position: relative;
	padding: 0;
}

div.aboutimg img {
	display: block;
}

h1 {
	margin-top: 0;
	padding-bottom: 6px;
}

#str-ContentSubContainer {
	margin: 42px 33px 0 33px;
}

/* About and Contact page */

.str-BodyStyleAbout div.aboutimg, .str-BodyStyleContactForm div.aboutimg {
	position: absolute;
	top: -1px;
	left: 33px;
}

.str-BodyStyleAbout #str-Copy ul, .str-BodyStyleAbout #str-Copy ol, .str-BodyStyleContactForm #str-Copy ul, .str-BodyStyleContactForm #str-Copy ol {
	margin-left: 435px;
}

.str-BodyStyleAbout #str-Copy ul ul li, .str-BodyStyleContactForm #str-Copy ul ul li {
	margin-left: -449px;
	width: 250px;
}

.str-BodyStyleAbout #str-Copy p, .str-BodyStyleAbout h1, .str-BodyStyleAbout #str-Copy hr, .str-BodyStyleContactForm #str-Copy p, .str-BodyStyleContactForm h1, .str-BodyStyleContactForm #str-Copy hr {
	width: 312px;
	margin-top: 0;
	margin-left: 435px;
}

/* Bodge for the left margin content width stupidity combined
   with content in tables */

.str-BodyStyleAbout #str-Copy td p, .str-BodyStyleAbout td h1, .str-BodyStyleAbout #str-Copy td hr {
   width: auto;
   margin-left: 0;
}


.str-BodyStyleAbout #str-Prop, .str-BodyStyleContactForm #str-Prop {
	float: left;
	width: 1px;
	height: 490px;
}

.str-BodyStyleAbout #str-Footer + .str-BodyStyleAbout #str-AIFooter, .str-BodyStyleContactForm #str-Footer + .str-BodyStyleContactForm #str-AIFooter {
	top: -20px;
}

.str-BodyStyleAbout table, .str-BodyStyleContactForm table {
	width: 312px;
	margin-left: 435px;
}

/* News and Links */

.str-BodyStyleNews #str-Copy ul, .str-BodyStyleNews #str-Copy ol, .str-BodyStyleLinks #str-Copy ul, .str-BodyStyleLinks #str-Copy ol, .str-BodyStyleVideos #str-Copy ul, .str-BodyStyleVideos #str-Copy ol {
	margin-left: 290px;
}

.str-BodyStyleNews #str-Copy p, .str-BodyStyleNews h1, .str-BodyStyleNews #str-Copy h2, .str-BodyStyleNews #str-Copy div.nav, .str-BodyStyleLinks #str-Copy div.nav, .str-BodyStyleLinks #str-Copy p, .str-BodyStyleLinks h1, .str-BodyStyleLinks #str-Copy h2, .str-BodyStyleVideos #str-Copy div.nav, .str-BodyStyleVideos #str-Copy p, .str-BodyStyleVideos h1, .str-BodyStyleVideos #str-Copy h2 {
	width: 475px;
	margin-top: 0;
	margin-left: 290px;
}

.str-BodyStyleNews #str-Copy h2, .str-BodyStyleLinks #str-Copy h2, .str-BodyStyleVideos #str-Copy h2 {
	padding-top: 21px;
}

.str-BodyStyleNews div.aboutimg, .str-BodyStyleLinks div.aboutimg, .str-BodyStyleVideos div.aboutimg {
	top: -22px;
	float: left;
}

.str-BodyStyleNews .narrow, .str-BodyStyleLinks .narrow, .str-BodyStyleVideos .narrow {
	display: none;
}

.str-BodyStyleNews #str-Prop, .str-BodyStyleLinks #str-Prop, .str-BodyStyleVideos #str-Prop {
	float: left;
	width: 1px;
	height: 120px;
}

/* Gallery and Fine Art*/

.str-BodyStyleGallery #str-Copy p, .str-BodyStyleGallery h1, .str-BodyStyleGallery #str-Copy h2, .str-BodyStyleFineArtPrints #str-Copy p, .str-BodyStyleFineArtPrints h1, .str-BodyStyleFineArtPrints #str-Copy h2, .str-BodyStylePrivateGallery #str-Copy p, .str-BodyStylePrivateGallery h1, .str-BodyStylePrivateGallery #str-Copy h2 {
	margin-top: 0;
}

.str-BodyStyleGallery #str-ContentSubContainer, .str-BodyStyleFineArtPrints #str-ContentSubContainer, .str-BodyStylePrivateGallery #str-ContentSubContainer {
	margin: 42px 123px 0 123px;
}

.str-BodyStyleGallery .form-outside, .str-BodyStyleFineArtPrints .form-outside, .str-BodyStylePrivateGallery .form-outside {
	margin-top: 10px;
}

.str-BodyStyleGallery .form-outside + h2, .str-BodyStyleFineArtPrints .form-outside + h2, .str-BodyStylePrivateGallery .form-outside + h2 {
	padding-top: 22px;
}

.str-BodyStyleGallery .nav + h2, .str-BodyStyleFineArtPrints .nav + h2, .str-BodyStylePrivateGallery .nav + h2 {
	padding-top: 22px;
}

#pfl-Basket {
	font-size: 12px;
}

/* Admin */

.str-BodyStyleAdmin #str-ContentContainer {
	margin: 20px auto 0 auto;
	width: 834px;
}

.str-BodyStyleAdmin #str-ContentContainerBlock {
	width: 834px;
}

.str-BodyStyleAdmin div.aboutimg {
	position: relative;
	top: 0;
	left: 0;
	float: right;
	padding: 0;
	padding-left: 20px;
	padding-bottom: 10px;
	border-bottom: none;
}

.str-BodyStyleAdmin #str-Copy ul, .str-BodyStyleAdmin #str-Copy ol {
	margin-left: 0;
}

.str-BodyStyleAdmin #str-Copy ul ul li {
	margin-left: 0;
}

.str-BodyStyleAdmin #str-Copy p, .str-BodyStyleAdmin h1, .str-BodyStyleAdmin #str-Copy h2 {
	margin-top: 0;
	margin-left: 0;
	width: 764px;
}

.str-BodyStyleAdmin #str-Copy hr {
	width: 312px;
	margin-top: 0;
	margin-left: 0;
}

#str-Copy .dsc p, #str-Copy .dsc h3 {
	width: auto;
}

.str-BodyStyleAdmin .img {
	padding-bottom: 10px;
}

#str-Copy div.aboutimg p.nav {
	width: 200px;
}

.str-BodyStyleAdmin div.aboutimg {
	border-bottom: none;
}

.str-BodyStyleAdmin #str-AIFooter {
	left: 0;
	padding-top: 20px;
}

.str-BodyStyleAdmin #str-Copy .nav + .form-outside {
	padding-top: 20px;
}

.str-BodyStyleAdmin #str-Copy .form-outside + .nav {
	padding-top: 20px;
}

.str-BodyStyleAdmin #str-Copy .form-outside + h2 {
	padding-top: 20px;
}

.str-BodyStyleAdmin #str-ContentSubContainer {
	margin: 42px 33px 0 33px;
}

.str-BodyStyleAbout.str-BodyStyleAdmin table, .str-BodyStyleContactForm.str-BodyStyleAdmin table {
	width: 312px;
	margin-left: 0;
}
